<?php

require_once realpath(dirname(__FILE__)) . '/../common.php';

ini_set("display_errors", "On");
error_reporting(E_ALL & ~E_NOTICE);

$str = Utils::decodeRC4("8poSr7XFICI6abwr6JRRBs1tTV3ITlHTY8QT1wCKW/dGxuVipbAIbLJO/Gulf302c3PQVRCskro18kbqFPYG9z0B6zinnqMynmw6+wLCBfksV/l3hmgl2Tiiz3TnMnRKwq6AoMn6v0igZTgHhUiFXunMRU252pYDJEgQwTxoq2hQZh+9Kb+bK0TWQBM5cNpsby2FD9K4bK4q2nJNg3zOD4ovFSbE6ZAMUhZtqavV7JYF4WLsnvl/yEQ=");
var_dump($str);exit;



